body {
#background-image: url('/img/backtop.gif'); 
#background-repeat: repeat-x;
#background: #EEEEEE;
width:100%;
max-width:100%;
#max-width: 1268px;
text-align:center;
#margin: 5;
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
padding: 0px; /* Поля вокруг текста */
#clear:both;
#text-indent: 2em;
float:center;
word-wrap: break-word;
}

.middleblock {
width: 95%;
#max-width:728px;
}

.tablemain {
border:1px;
padding:0px;
#width:95%;
#min-width:1270px;
max-width:95%;
#margin: 5;
}

a:link,a:visited {
color:#00457B;
text-decoration:none;
}

a:hover {
text-decoration:underline; 
}

h1 a:link, h2 a:link, h3 a:link {
text-decoration:underline;
}

a:link h1, a:link h2, a:link h3 {
text-decoration:underline;
}

#available {
		display: none;
	}

#not_available {
		display: none;
	}

.arttitle {
 font-family: PT Sans Narrow, Arial, sans-serif;
 border: 0px solid black; /* Параметры рамки */
  border-bottom: none; /* Убираем границу снизу */
  padding: 0px; /* Поля вокруг текста */
  display: inline; /* Устанавливаем как встроенный элемент */
/*  background: #ffeebf; /* Цвет фона */
  font-weight: bold; /* Жирное начертание */
  font-size: 24px; /* Размер шрифта */
  margin: 0; /* Убираем отступы */
}
.note {
  border: solid 1px #634f36; /* Параметры рамки */
  background: #f3f0e9; /* Цвет фона */
  padding: 7px; /* Поля вокруг текста */
  margin: 0 0 1em 0; /* Значение отступов */
}
.cgreen {
  font-family: Arial;
//  font-weight: bold; /* Жирное начертание */
//  font-size: 10px; /* Размер шрифта */
  color: #00AA00;
}
.cred {
  font-family: Arial;
//  font-weight: bold; /* Жирное начертание */
//  font-size: 10px; /* Размер шрифта */
  color: #AA0000;
}
.cyellow {
  font-family: Arial;
//  font-weight: bold; /* Жирное начертание */
//  font-size: 10px; /* Размер шрифта */
  color: #AAAA00;
}
.button {
 onsubmit=SubmitControl(this)
}

.messagewindow {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
text-align:left;
	border-radius:10px; border:1px solid #AAAAAA; background:#EFEFEF; font-size:12px; padding:15px; margin:1px; 
min-width:150px;
text-align:justify;
}

.leftmenu {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
text-align:left;
	border-radius:10px; border:0px solid #CCCCCC; background:#F5F5F5; font-size:14px; padding:15px; margin:1px; 
}

.mwnoramka {
-moz-border-radius:10px;
-webkit-border-radius:10px;
background:#F5F5F5;
#background-image: url('/img/bguserblock.gif'); 
#background-repeat: repeat-x;
border-radius:10px;
border: 0px solid #AAAAAA;
font-size:14px; 
padding:15px; 
margin:1px; 
#width: 95%;
min-width:230px;
max-width:300px;
text-align:left;
#font-style: italic;
}

.button {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
#background:#DEEBFF; 
background-image: url('/img/backtopy3.gif'); 
background-repeat: repeat-x;
border: 2px solid #AAAAAA;
#width: 10px;
font-size:20px; padding:5px; margin:1px; 
}

.details, .ramka5 {
 -moz-border-radius:10px;
 -webkit-border-radius:10px;
 border-radius:10px;
 border:1px solid #CCCCCC;
# background:#EBE5C3;
# background:#E4E4FB;
background-image: url('/img/backtopy.gif'); 
background-repeat: repeat-x;
 font-size:14px;
# font-style: italic;
 padding:20px;
# margin:5px;
# font-family: Trebuchet MS, Arial;
 text-align:justify;
}

.ramka5 {
# font-weight: bold;
 font-size:14px;
}

.artramka {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;background:#FFFFFF; background-repeat:repeat-x; border:1px solid #AAAAAA; background-image: url(divhead5.gif); font-size:14px; padding:20px; margin:1px; 
#max-width:728px;
text-align:justify;
}

.artramka1 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;background:#F5F5F5; border:1px solid #AAAAAA; font-size:14px; padding:3px; margin:1px; 
}

.noramka {
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; 
background:#FFFFFF; background-repeat:repeat-x; 
border:0px solid #FFFFFF; 
background-image: url(divhead5.gif); 
font-size:14px; padding:20px; margin:1px; 
#width:728px;
#max-width:728px; 
#width:100%;
text-align:justify;
}

.tsmessages, .tscomments {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px; border:0px solid #BFBFBF; font-size:14px; 
padding:10px; margin:5px;
}

.formtable {
  font-size: 14px; /* Размер шрифта */
  padding: 2px;
  margin: 2px;
}

.pricetable {
  font-family: PT Sans Narrow, Arial, sans-serif;
#  font-family: Arial, sans-serif;
  font-size: 14px; /* Размер шрифта */
  background:#EEEEEE;
  border-radius:10px; background:#EEEEEE; border:1px solid #AAAAAA; padding:15px; margin:15px;
  font-weight: light; /* Жирное начертание */
}

.formtablesmall {
  max-width:95%;
  padding: 2px;
  font-size: 12px; /* Размер шрифта */
}

.table2 {
  font-size: 10px; /* Размер шрифта */
  border: 1px;
}

.table3 {
  font-size: 10px; /* Размер шрифта */
  border: 1px;
  max-width:728px;
}

.trb {
  padding: 2px;
#  vertical-align: top;
  text-align:right;
  font-weight: bold; /* Жирное начертание */
  font-size: 16px; /* Размер шрифта */
}

.trbig {
  vertical-align: top;
  text-align:right;
  font-weight: bold; /* Жирное начертание */
  font-color: darkgreen;
  font-size: 20px; /* Размер шрифта */
}

.trbs {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;background:#EEEEEE; border:1px solid #AAAAAA; padding:3px;
#  font-weight: bold; /* Жирное начертание */
  max-width: 400px;
}

.trnb {
  text-align:right;
}

.form {
    padding: 5px;
    margin: 5px;
}

.buttonSend {
#    background: -moz-linear-gradient(center top , #5A7994, #394D63) repeat scroll 0 0 transparent;
    border: 1px solid #394D63;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
#    color: #D9EEF7;
    cursor: pointer;
    display: inline-block;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}

.buttonSend:hover {
#    background: -moz-linear-gradient(center top , #718DA8, #48627D) repeat scroll 0 0 transparent;
    text-decoration: none;
}

.buttonSend:active {
#    background: -moz-linear-gradient(center top , #394D63, #5A7994) repeat scroll 0 0 transparent;
    color: #80BED6;
    position: relative;
    top: 1px;
}

.form input, select {
    height:30px;
#    width:220px;
    padding:5px 8px;
    border-radius:10px;
    border:1px solid #5A7994;
    margin: 2px;
}

.form textarea {
    height:20%;
    width:100%;
    padding:5px 8px;
    border-radius:10px;
    border:1px solid #5A7994;
    margin: 2px;
}

.icon32 {
 padding: 10px;
 float: right;
}

.normal {
font-weight:normal;
}

.rightdetails {
float:right; 
background-color:#EEEEEE; 
padding:3px; 
margin:3px;
clear:both;
font-size:10px;
font-weight:bold;
width:100px;
}

p {
text-indent: 2em;
}

a.knopka{
  color: #fff; /* цвет текста */
  font-weight:bold;
#  text-decoration: none; /* убирать подчёркивание у ссылок */
  text-decoration:underline;
  user-select: none; /* убирать выделение текста */
  background: darkgreen; /*rgb(212,75,56); /* фон кнопки */
  padding: .3em .7em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  margin: .3em; /* отступ от текста */
} 
a.knopka:hover { background: green; }/*rgb(232,95,76);*/ /* при наведении курсора мышки */
a.knopka:active { background: lightgreen; }/*rgb(152,15,0); /* при нажатии */

a.btn-danger {
  background: red;
}

a.btn-danger:hover { background: darkred; }/*rgb(232,95,76);*/ /* при наведении курсора мышки */
a.btn-danger:active { background: darkgrey; }/*rgb(152,15,0); /* при нажатии */

.noknopka {
  color: #000; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,212,212); /* фон кнопки */
  padding: .3em 0.7em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  margin: .3em; /* отступ от текста */
}

.socials { /* блок по правому краю родителя */ 
  position: fixed;
  bottom: 0px;
  left: 38%;
}

h1, h2, h3, h4, h5, h6, .breadcrumbs {
font-family: PT Sans Narrow, Arial, sans-serif;
#font-weight: 900; /* Жирное начертание */
}

.nick, .nicksmall {
font-family: PT Sans Narrow, Arial, sans-serif;
font-size: 24px;
}

.nick a:link {
text-decoration:underline;
}

.nicksmall {
font-size: 16px;
}

.usersignsmall {
text-align:left;
margin:1px; 
padding:1px;
}

.tscomments {
background-color:#F0F0F0;
}

h4, h5, h6, .breadcrumbs {
font-size: 18px;
}

.tleft {
float:left;
width:250px;
}

.tright {
float:right;
width:250px;
}

.tmiddle {
float:left;
padding:20px;
max-width:600px;
}

.cart {
display:inline-block; 
float:right; 
vertical-align:top; 
width:50%; 
max-width:500px;
padding: 1em 1em 1em 1em; /* отступ от текста */
}

#editor {overflow:scroll; max-height:300px}
